html {
  min-height: 100%;
  padding: 0px;
  margin: 0px;
}
body {
  padding: 0px;
  margin: 0px;
  min-height: 100%;
  background-color: #e3e3e3;
  background: linear-gradient(rgb(223, 223, 223) 0px, rgb(149, 149, 149) 150px, rgb(0, 119, 150) 151px, rgb(0, 127, 190) 173px, rgb(0, 97, 133) 400px, rgb(213, 213, 213) 401px, rgb(249, 249, 249) 9999px);
}
.ZTS {
  height: 10px;
}
.hidden {
  display: none;
}
